/* =============================================================================
   TABLEX WIDGET v4.0 - Custom Styles
   
   Nur Brand-Anpassungen und Feld-Visibility hier.
   Alles andere kommt aus default.css
   ============================================================================= */

/* -----------------------------------------------------------------------------
   1. BRAND COLORS & TYPOGRAPHY
   ----------------------------------------------------------------------------- */
:root {
    /* Primary Brand Color */
    --color-primary: #048D66;
    --color-primary-hover: #ff8861;
    --r: 3px;
    --t : #2f5195;
    --bg: transparent;
    /* Optional: Font override */
    /* --f: 'Your Font', sans-serif; */
}


#grid-wrapper .default-wrapper input:focus,
#grid-wrapper .textarea-wrapper textarea:focus {
    outline: none;
    border: 0.5px solid #aba9a9;
    border-radius: 6px;
}

.option > .toolhandle.checker{
    display:inline !important;
    opacity:1 !important;
}
.option{
    padding-right: 5rem !important;
}
.option > .toolhandle > div{
   line-height: 2.3;
   margin-left: 0.19rem;

}

.language-select{
    top: 0px;
   
}